@import url("reset.css");
@import url("tricks.css");
@import url("scroll.css");
@import url("bootstrap.css");

a:hover{
    text-decoration: none; 
    color:white;
}
a{
    color:white;
}
body{
    font-family: 'Open Sans', sans-serif;
}
ul.title{
    margin-top: 48px;
    z-index: 1;
    position: relative;
}
ul.title li {
    margin-bottom: -6px;
}
ul.title li span{
    font-family: 'Source Sans 3', sans-serif;
    font-size: 36px;
    color: black;
    display: inline-block;
}
ul.title li span.second{
    margin-left: 0px;
    color: #616161;
}
ul.title li span.third{
    margin-left: 0px;
    color: #616161;
}
.left{
    position: absolute;
}
.photo{
    height: 660px;
    margin-top: 48px;
    float: right;
}
.photo img{
    height:100%;
}
.description{
    width: 500px;
    font-size: 14px;
    line-height: 22px;
    margin-top: 24px;
}
.description p{
    margin-bottom: 12px;
}
ul.social-icons li{
    margin-top: 12px;
    display: inline-block;
    width: 36px;
    vertical-align: bottom;
}
ul.contact-icons{
    margin-top: 24px;
}

ul.contact-icons li{
    margin-bottom: 12px;
}
.btn-download-cv{
    margin-top: 12px;
    display: inline-block;
    background: rgba(0, 0, 0, .87);
    padding: 12px 18px;
    color: rgba(255, 255, 255, 1);
    box-shadow: 1px 1px 5px 2px rgba(0,0,0,0.2);
}
.btn-download-cv:hover{
    background: rgba(0, 0, 0, 1);
    box-shadow: 2px 2px 15px 2px rgba(0,0,0,0.3);
    transition: 0.3s;
    text-decoration: underline;
}
h2{
    /*font-family: 'Baskervville', serif;*/
    font-family: 'Source Sans 3', sans-serif;
    font-size: 30px;
    font-weight: 400;
}
.projects-header{
    margin: 60px 0px;
    text-align: center;
}
.img-color{
    overflow: hidden;
    background: transparent;
    left: 0;
}
.img-color img{
    filter: grayscale(1);
    transform: scale(1);
    transition: 0.3s;
    width: 100%;
}
.img-color:hover img{
    filter: grayscale(0);
    transform: scale(1.1);
    transition:0.3s;
}
.post-content{
    position: absolute;
    z-index: 1;
    margin-top: 60px;
    color: rgba(255, 255, 255, 1);
    text-shadow: 1px 1px 10px #000000;
}
.post-content.black,
.post-content.black a{
    color: rgba(0, 0, 0, 1);
    text-shadow: none; 
}
.post{
    position: relative;
}
.post h1{
    /*font-family: 'Baskervville', serif;*/
    font-family: 'Source Sans 3', sans-serif;
    font-size: 36px;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 18px;
}
.post ul.tags li{
    font-size: 16px;
    display: inline-block;
    padding-right: 12px;
    padding-left: 12px;
    border-right: 1px solid;
}
.post ul.tags li:last-child{
    border-right: none;
    padding-right: 0;
}
.post ul.tags li:first-child{
    border-left: none;
    padding-left: 0;
}
.post a.btn{
    border: 1px solid rgba(255, 255, 255, .54);
    padding:15px;
    background: rgba(0, 0, 0, 1);
    color: rgba(255, 255, 255, 1);
    margin-top: 24px;
    font-size: 16px;
    display: inline-block;
}
.post a.btn:hover{
    background: rgba(0, 0, 0, 1);
    -webkit-box-shadow: 2px 2px 10px 2px rgba(0,0,0,0.2);
    box-shadow: 2px 2px 10px 2px rgba(0,0,0,0.2);
    text-decoration: underline;
}
.post-content.right h1{
    text-align: right;
}
.post-content.right ul.tags{
    float: right;
}
.post-content.right a{
    float: right;
    clear: both;
}
footer,
.header{
    height: 150px;
    width: 100%;
}
.logoemenu{
    display: flex;
    align-items: center;
    height: 100%;
}
.contact-icons-footer{
    float: right;
    margin-top: 63px;
}
.contact-icons-footer li{
    display: inline-block;
    vertical-align: bottom;
    margin-left: 24px;
}
.contact-icons-footer li span{
    vertical-align: text-bottom;
    margin-left: 6px;
}
.contact-icons-footer li img{
    vertical-align: bottom;
}
.single-post{
    color: rgba(0, 0, 0, 0.87);
    font-weight: 300;
}
.single-post p{
    margin: 12px 0 18px 0;
    font-size: 18px;
    line-height: 28px;
}
.single-post h1{
    /*font-family: 'Baskervville', serif;*/
    font-family: 'Source Sans 3', sans-serif;
    margin-bottom: 15px;
    color: rgba(0, 0, 0, 1);
    font-size: 48px;
    display: inline-block;
    text-align: center;
    width: 100%;
    font-weight: 500;
}
.single-post h3{
    /*font-family: 'Baskervville', serif;*/
    font-family: 'Source Sans 3', sans-serif;
    font-size: 32px;
    margin-top: 12px;
    text-align: center;
}
.other-projects{
    background-color: rgba(0, 0, 0, 0.12);
    height: 500px;
    width: 100%;
    margin-top: 60px;
}
.video{
    width: 100%;
    height: 500px;
    padding: 12px;
    border: solid 1px rgba(0, 0, 0, 0.54);
}
.first-paragraph{
    display: flex;
    align-items: flex-end;
}
.first-paragraph p{
    margin: 12px 0px 0px 0px;
}
.single-post img{
    width: 100%;
}
.single-post p{
    text-align: justify;
}
.single-post p.center{
    text-align: center;
}
figcaption{
    margin-top: 10px;
    font-size: 14px;
    text-align: center;
}
nav{
    margin-left: 20px;
}
nav a{
    color: rgba(0, 0, 0, .7);
    margin-left: 20px;
    /*font-family: 'Baskervville', serif;*/
    font-family: 'Source Sans 3', sans-serif;
    text-transform: uppercase;
    font-weight: 600;

}
nav a:hover{
    color: rgba(0, 0, 0, 1);
}
p a{
    color: rgba(0, 0, 0, 0.87);
    font-weight: 400;
}
p a:hover{
    color: rgba(0, 0, 0, 1);
    text-decoration: underline;
}
.slides li {
    text-align: center !important;
}
.slides li img{
    max-height: 660px;
    display: inline-block !important;
    width: unset !important;
    max-width: 100%;
    display: inline-block !important;
}
.flex-direction-nav a.flex-next:before{
    content: unset !important; 
}
.flex-direction-nav a.flex-next{
    content: '' !important;
    background: url(./assets/right-chevron.svg);
    height: 65px;
    width: 38px;
    opacity: .24;
    background-repeat: no-repeat;
}

.flex-direction-nav a.flex-prev:before{
    content: unset !important; 
}
.flex-direction-nav a.flex-prev{
    content: '' !important;
    background: url(./assets/left-chevron.svg);
    height: 65px;
    width: 38px;
    opacity: .24;
    background-repeat: no-repeat;
}

.flex-direction-nav a.flex-next{
    right: -70px !important;
    opacity: .24 !important;
}
.flex-direction-nav a.flex-prev {
    left: -70px !important;
    opacity: .24 !important;
}

.flex-direction-nav a.flex-prev:hover,
.flex-direction-nav a.flex-next:hover{
    opacity: .87 !important;
}
@media only screen and (max-width: 1200px) {
    body{
        overflow-x: hidden;
    }
    .left{
        position: relative;
    }
    .photo{
        position: ABSOLUTE;
        TOP: 0;
        height: 260px;
        text-align: center;
        width: calc(100% - 12px);
        display: none;
    }
    .photo img {
        display: inline-block;
    }
    ul.title{
        padding-top: 48px;
        margin-top: 0px;
    }
    ul.title li span {
        font-family: 'Source Sans 3', sans-serif;
        font-size: 36px;
        color: black;
        display: inline-block;
    }
    ul.title li {
        margin-bottom: -6px;
    }
    ul.title li span.second {
        color: #616161;
    }
    ul.title li span.third {
        color: #616161;
    }
    .description{
        width: unset;
        text-align: justify;
    }
    .post h1{
        font-size: 20px;
    }
    ul.tags{
        display: none;
    }
    .post a.btn{
        display:none;
    }
    .h-120{
        height: 60px;
    }
    .icon-scroll{
        display: none;
    }

    .first-paragraph{
        display: block;
        align-items: initial;
    }
    .first-paragraph p{
        margin: 0px 0px 0px 0px;
    }
    .single-post h1 {
        margin-left: 0px;
    }
    .contact-icons-footer {
        float: left;
        margin-top: 20px;
        margin-bottom: 20px;
        width: 100%;
    }
    .contact-icons-footer li {
        display: block;
        margin-left: 0px;
        margin-bottom: 10px;
    }

  }